File _patchinfo of Package patchinfo.5729

<patchinfo incident="5729">
  <issue id="1004221" tracker="bnc">VUL-1: CVE-2016-8605: guile, guile1: Thread-unsafe umask modification</issue>
  <issue id="2016-8605" tracker="cve" />
  <category>security</category>
  <rating>low</rating>
  <packager>pgajdos</packager>
  <description>
This update for guile1 fixes the following issue:

- CVE-2016-8605: Thread-unsafe umask modification (bsc#1004221).
</description>
  <summary>Security update for guile1</summary>
</patchinfo>